CVE Vulnerabilities

CVE-2004-0664

Published: Aug 06, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in modules.php in PowerPortal 1.x allows remote attackers to list arbitrary directories via a .. (dot dot) in the files parameter.

Affected Software

Name Vendor Start Version End Version
Powerportal Powerportal 1.1b 1.1b
Powerportal Powerportal 1.3 1.3
Powerportal Powerportal 1.3b 1.3b

References